@import url('https://fonts.googleapis.com/css2?family=Outfit&display=swap');

html {
  width: 100%;
}

body {
  background: #2b1055;
  width: 100%;
  margin: 0;
  padding: 0;
}

h1{
  font-size: 30px;
  font-style: italic;
  text-transform: uppercase;
  font-weight: 900;
  color: #F9F871;
}

h2{
  color: #F9F871;
  text-decoration: none;
}

p{
  font-family: Helvetica, sans-serif;
}

.topnav {
  overflow: hidden;
  display: flex;
    flex-direction: row;
    justify-content: flex-end;
}

.topnav a {
  display: block;
  color: #F9F871;
  text-align: center;
  padding: 10px 12px;
  text-decoration: none;
  font-size: 30px;
  margin: 15px;
  font-family: Helvetica, sans-serif;
  text-transform: uppercase;
  font-weight: 900;
}

.topnav a:hover {
  background-color: #ddd;
  color: black;
}

.topnav a.active {
background: linear-gradient(#2b1055, #7597de) ;
border: solid black 2px;
}

.topnav .icon {
  display: none;
} 

.container{
  display: grid;
  grid-template-columns: 1fr 1fr;
  margin: 0 auto;
}

.profile-image{
  height: auto;
  border-radius: 50%;
  border: 5px solid #F9F871;
}

.profile-sidebar{
  text-align: center;
  width: 100%;
  }

.profile-main{
  padding-top: 50px;
}

.social-list{
display: flex;
width: 100%;
font-size: 25px;
list-style: none;
margin: 0;
margin-bottom: 125px;
justify-content: space-evenly;
}

.profile-position{
font-size: 30px;
text-transform: uppercase;
font-weight: 900;
color: #F9F871;
}

.profile-body{
font-size: 20px;
font-weight: 700;
color: white;
text-align: left;
}

i{
color: #F9F871;
}

.section{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.articles{
  width: 90%;
  margin: 10px auto;
  padding: 10px;
  background: linear-gradient(#2b1055, #F9F871);
  border: solid #F9F871 2px;
  color: white;
}

footer{
  text-align: center;
  padding: 20px;
  color: #F9F871;
  font-family: sans-serif;
  font-style: italic;
}

@media only screen and (max-width: 400px){
  .container{
    grid-template-columns: 1fr;
  }
  
  .profile-image{
    width: 50%;
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .social-list{
    margin-bottom: 15px;
  }
}